@charset "UTF-8";
/* CSS Document */

/**************************************************

よくある質問
	
**************************************************/
#main { background-color:#fff; }
#main .warp { width: 780px; margin:0px auto; padding:30px 0; }
#main .box { margin-bottom:30px; }
#main .box h3 {
	border-bottom:1px dotted #a5a5a5;
	font-weight: bold;
	background-image: url(../img/parts/icon_q.png);
	background-repeat: no-repeat;
	padding-left:50px;
	padding-top:7px;
	padding-bottom:20px;
	margin-bottom:15px;
	cursor:pointer;
}
#main .box p {
	background-image: url(../img/parts/icon_a.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-top:5px;
	padding-bottom:14px;
}
@media only screen and (max-width:640px) {
#main .warp { width: auto; margin:0px 10px; padding:15px 0 ; }
#main .box { margin-bottom:15px; }
#main .box h3 {
	font-size: 1.2rem;
	font-size: 12px;
	line-height: 1.5em;
	padding-top: 5px;
	padding-left:35px;
	padding-bottom: 10px;
	margin-bottom:10px;
	background-size: 25px auto;
}
#main .box p {
	font-size: 1.1rem;
	font-size: 11px;
	line-height: 1.7em;
	padding-left:35px;
	padding-bottom:5px;
	background-size: 25px auto;
}

}